<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'eo', version '2.4'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Sliro malpermesita';
$string['accounts'] = 'Kontoj';
$string['additionalhtml'] = 'Aldona HTML';
$string['additionalhtml_heading'] = 'Aldona HTML por aldoni en ĉiu paĝo';
$string['additionalhtmlfooter'] = 'Antaŭ BODY estu fermita';
$string['additionalhtmltopofbody'] = 'Kiam BODY estas malfermita';
$string['admincategory'] = 'Kategorio: {$a}';
$string['adminseesall'] = 'Administrantoj vidas ĉion';
$string['adminseesallevents'] = 'Adminsitrantoj vidas ĉiujn eventojn';
$string['adminseesownevents'] = 'Administrantoj estas samaj al aliaj uzantoj';
$string['advancedfeatures'] = 'Altnivelaj kvalitoj';
$string['allcountrycodes'] = 'Ĉiuj landaj kodoj';
$string['allowblockstodock'] = 'Permesi blokojn por uzi la dokon';
$string['allowcategorythemes'] = 'Ĉiuj kategoriaj temoj';
$string['allowcoursethemes'] = 'Ĉiuj kursaj temoj';
$string['allowediplist'] = 'Permesitaj IP listoj';
$string['allowemailaddresses'] = 'Permesitaj retpoŝtaj domajnoj';
$string['allowframembedding'] = 'Permesi kadran enkorpigon';
$string['allowobjectembed'] = 'Permesi enkorpigajn kaj objektajn etikedojn';
$string['allowthemechangeonurl'] = 'Permesi temajn ŝanĝojn en la URL';
$string['allowuserblockhiding'] = 'Permesi al uzantoj kaŝi blokojn';
$string['allowuserthemes'] = 'Permesi uzantotemojn';
$string['appearance'] = 'Aspekto';
$string['aspellpath'] = 'Vojo al aspell';
$string['authentication'] = 'Aŭtentkontrolo';
$string['authpreventaccountcreation'] = 'Preventi kontkreadon dum aŭtentigo';
$string['authsettings'] = 'Mastrumi aŭtentigon';
$string['autolang'] = 'Lingva aŭtomata rekono';
$string['autologinguests'] = 'Aŭtomata ensaluto por gastoj';
$string['availablelicenses'] = 'Disponeblaj permesiloj';
$string['availableto'] = 'disponebla por';
$string['backgroundcolour'] = 'Travidebla koloro';
$string['backup_shortname'] = 'Uzi kursajn nomojn en savkopia dosiernomo';
$string['backup_shortnamehelp'] = 'Uzi la kursajn nomojn kiel parto de la savkopiaj dosiernomoj.';
$string['backups'] = 'Savkopioj';
$string['badwordsconfig'] = 'Enigu vian liston de malbonaj vortoj disigitaj per komoj.';
$string['badwordslist'] = 'Propra listo de fivortoj';
$string['blockediplist'] = 'Listo de blokitaj IP';
$string['blockinstances'] = 'Ekzemploj';
$string['blockmultiple'] = 'Pluraj';
$string['blockprotect'] = 'Protekti ekzemploj';
$string['blocksettings'] = 'Mastrumi blokojn';
$string['blockunprotect'] = 'Senprotekta';
$string['bloglevel'] = 'Bloga videbleco';
$string['bookmarkadded'] = 'Legosigno aldonita.';
$string['bookmarkalreadyexists'] = 'Vi jam havas tiun ĉi paĝon legosignita';
$string['bookmarkdeleted'] = 'Legosigno forigita.';
$string['cacheapplication'] = 'Aplikaĵa kaŝmemoro';
$string['cachejs'] = 'Javascript kaŝmemoro';
$string['cacherequest'] = 'Kaŝmemora peto';
$string['cachesession'] = 'Sesia kaŝmemoro';
$string['cachesettings'] = 'Kaŝmemoraj agordoj';
$string['caching'] = 'Kaŝmemorigado';
$string['calendar_weekend'] = 'Tagoj de la semajno';
$string['calendarsettings'] = 'Kalendaro';
$string['cannotdeletemodfilter'] = 'Vi ne povas malinstali \'{$a->filter}\' ĉar ĝi estas parto de la modulo \'{$a->module}\'';
$string['cannotuninstall'] = '{$a} ne povas esti malinstalita.';
$string['change'] = 'ŝanĝi';
$string['checkboxno'] = 'Ne';
$string['checkboxyes'] = 'Jes';
$string['choosefiletoedit'] = 'Elekti dosieron por redakti';
$string['cleanup'] = 'Senrubigi';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'j';
$string['cliincorrectvalueerror'] = 'Eraro, malĝusta valoro "{$a->value}"  por "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Malĝusta valoro, bonvolu reprovi';
$string['clistatusdisabled'] = 'Statuso: malŝaltita';
$string['clistatusenabled'] = 'Statuso: ŝaltita';
$string['clitypevalue'] = 'tajpvaloro';
$string['clitypevaluedefault'] = 'tajpvaloro, tajpu Enigklavon por uzi defaŭltan valoron ({$a})';
$string['cliunknowoption'] = 'Nerekonata opcio:
  {$a}
Bonvolu uzi --helpopcion.';
$string['commentsperpage'] = 'Komentoj montritaj po paĝo';
$string['commonfiltersettings'] = 'Ĝeneralaj filtrilaj agordoj';
$string['commonsettings'] = 'Ĝeneralaj agordoj';
$string['componentinstalled'] = 'Instalitaj komponantoj';
$string['cron_link'] = 'admin/cron';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
